/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.medium {
    font-weight: 700;
}

.text-36 p {
    font-size: 24px;
    line-height: 34px;
    color: #fff;
}

.text-36 li {
	font-size: 24px;
    line-height: 34px;
    color: #fff;
}

.text-36--blue p {
	font-size: 36px;
    line-height: 47px;
    color: #302d59;
    padding-left: 50px;
}

.zlty p {
    font-size: 36px;
    line-height: 47px;
    color: #E9C766;
    text-transform: uppercase;
}

.about .l-section-h {
    padding: 6rem 200px !important;
}

@media only screen and (max-width: 575px) {
	.about .l-section-h {
	    padding: 50px 30px !important;
	}

	.news .l-section .l-section-h, 
	footer .l-section .l-section-h, 
	.about-text.l-section .l-section-h {
		padding: 50px 30px !important;
	}

	.peoples.l-section .l-section-h {
		padding: 0 !important;
	}

	.peoples .g-cols.type_default {
		margin: 0 !important;
	}

	.peoples img {
		width: 100%;
	}

	.peoples .vc_column_container {
		margin-bottom: 0 !important;
	}

	.text-only.l-section .l-section-h {
		padding: 50px 30px !important;
	}

	.text-only.l-section .l-section-h p {
		font-size: 18px;
		line-height: 28px;
	}

	.about-text p {
		font-size: 16px !important;
		line-height: 28px !important;
	}
	
	.height-700 .l-section-h h1 {
		font-size: 56px !important;
	}

	.no-padding-right .vc_column-inner {
		padding-left: 0 !important;
	}

	.arenas.l-section .l-section-h, 
	.paddding-pl.l-section .l-section-h {
		padding: 0 !important;
	}

	.arenas.l-section .l-section-h .g-cols.type_default,
	.paddding-pl.l-section .l-section-h .g-cols.type_default {
		margin: 0 !important;
	}

	.text-36 p {
		font-size: 18px;
		line-height: 30px;
	}

	.text-36 li {
		font-size: 18px;
		line-height: 30px;
	}

	.zlty p {
		font-size: 24px;
		line-height: 34px;
	}
}

.height-700 .l-section-h {
	padding: 14rem 0 !important;
}

.height-700 .l-section-h h1 {
	font-size: 200px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
}

.arenas .l-section-h,
.paddding-pl .l-section-h {
	padding: 0 200px !important;
}



.links a {
	font-size: 36px;
	line-height: 36px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 600;
}

.links a.blue {
	margin-right: 70px;
}

.links a.blue:before {
	content: "";
	border-radius: 50%;
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color: #616196;
	vertical-align: top;
	margin-right: 20px;
}

.links a.red:before {
	content: "";
	border-radius: 50%;
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color: #c53226;
	vertical-align: top;
	margin-right: 20px;
}

.peoples .l-section-h {
	padding: 0 245px !important;
}

.arenas .l-section-h .vc_column-inner,
.peoples .l-section-h .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.arenas .l-section-h .pr-30 .vc_column-inner {
	padding-right: 30px !important;
}

.arenas .l-section-h .pl-30 .vc_column-inner {
	padding-left: 30px !important;
}

.arenas .arena-img img {
	width: 800px;
	object-fit: cover;
}

.news .l-section-h,
footer .l-section-h,
.about-text .l-section-h {
    padding: 50px 200px !important;
}

@media (min-width: 1024px) and (max-width: 1199px) {
	.news .l-section-h, footer .l-section-h, .about-text .l-section-h {
	    padding: 50px 50px !important;
	}
	.footer-menu-item p {
		font-size: 21px;
	}
}

.about-text p {
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 2.4px;
	color: #fff;
}

.news .vc_column-inner {
    padding: 0 !important;
}

.stredny {
    align-self: flex-end;
}

.paddding-pl .l-section-h .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.paddding-pl .l-section-h .g-cols.type_default {
	margin: 0 !important;
}

.l-header.bg_transparent:not(.sticky) {
    background: rgba(6,7,90, .5) !important;
}

.page-id-18 .l-header.bg_transparent:not(.sticky) {
	background-color: #c44326 !important;
}

.page-id-792 .l-header.bg_transparent:not(.sticky) {
	background-color: #c44326 !important;
}

.page-id-16 .l-header.bg_transparent:not(.sticky) {
	background-color: #17938F !important;
}

.page-id-655 .l-header.bg_transparent:not(.sticky) {
	background-color: #e0a748 !important;
}

.page-id-624 .l-header.bg_transparent:not(.sticky) {
	background-color: #e9c766 !important;
}

.l-subheader-h {
    width: 90%;
}

.zlty-h3 h3 {
    font-size: 60px;
    color: #E9C766;
    line-height: 72px;
    padding: 70px 50px 0 50px;
    font-weight: 300;
    text-transform: uppercase;
}

.biely-h3 h3 {
    font-size: 60px;
    color: #fff;
    line-height: 72px;
    padding: 0 50px 0 50px;
    font-weight: 600;
    text-transform: uppercase;
}

.biely-h3-light h3 {
    font-size: 60px;
    color: #fff;
    line-height: 72px;
    padding: 0 50px 70px 50px;
    font-weight: 300;
    text-transform: uppercase;
}

.text-24 p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    padding: 70px 50px;
    color: #fff;
}

.text-220 {
    font-size: 220px;
    line-height: 220px;
    color: #616196;
    font-weight: 300;
    padding: 50px 50px 0;
}

.text-80 {
    font-size: 80px;
    color: #616196;
    font-weight: 300;
    text-transform: uppercase;
    padding: 0 50px;
}

.text-modry {
    font-size: 24px;
    line-height: 36px;
    color: #002159;
    padding: 61px 50px;
}

.text-90 {
    font-size: 90px;
    line-height: 72px;  
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    padding: 100px 50px 0;
}

.text-90-orange {
    font-size: 90px;
    line-height: 72px;
    font-weight: 300;
    color: #E0A748;
    text-transform: uppercase;
    padding: 0 50px 100px;
}

.bez-margin {
    margin: 0 !important;
}

.text-30-bz p {
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    padding: 50px 20px 0;
}

.text-30-bz p .zlta-30 {
    color: #E9C766;
}

.text-24-mm {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    padding: 50px 20px 50px;
    color: #fff;
}

.text-80-zzz {
    font-size: 80px;
    line-height: 72px;
    color: #616196;
    font-weight: 500;
    text-transform: uppercase;
    padding: 100px 20px 0;
}

.text-80-zzz-l {
    font-size: 80px;
    line-height: 72px;
    color: #616196;
    font-weight: 300;
    text-transform: uppercase;
    padding: 0 20px 100px;
}  

.footer-menu-item p {
	font-size: 27px;
	font-weight: 500;
	text-transform: uppercase;
} 

.footer-about-text p {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 22px;
}

.footer-add-menu p {
	font-weight: 700;
	font-size: 22px;
}

.footer-about-text p .semi {
	font-weight: 600;
}

.no-padding-right .vc_column-inner {
	padding-right: 0 !important;
}

.no-padding .vc_column-inner {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

.zIndex {
	position: relative;
	z-index: 9999 !important;
}

.city-name p {
	font-size: 100px;
	line-height: 120px;
	color: #002159;
	font-weight: 400;
}

.rotterdam-about p {
	text-transform: uppercase;
	color: #17938f;
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: 3.92px;
}

.rotterdam-about p .bold {
	font-size: 55px;
	font-weight: 500;
	letter-spacing: 6.4px;
}

.beerlin-about p {
	text-transform: uppercase;
	color: #e0a748;
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: 3.92px;
}

.beerlin-about p .bold {
	font-size: 55px;
	font-weight: 500;
	letter-spacing: 6.4px;
}

.barcelona-about p {
	text-transform: uppercase;
	color: #c44326;
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: 3.92px;
}

.barcelona-about p .bold {
	font-size: 55px;
	font-weight: 500;
	letter-spacing: 6.4px;
}

.brussels-about p {
	text-transform: uppercase;
	color: #616196;
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: 3.92px;
}

.brussels-about p .bold {
	font-size: 55px;
	font-weight: 500;
	letter-spacing: 6.4px;
}

.page-id-18 .ult-content-box {
	display: flex;
}

.page-id-18 .ult-content-box .col-50.first {
	width: 50%;
	padding: 0 5px 0 30px;
}

.page-id-18 .ult-content-box .col-50.last {
	width: 50%;
	padding: 0 30px 0 5px;
}

.page-id-18 .ult-content-box .col-50 .headline {
	text-transform: uppercase;
	color: #002159;
	font-size: 35px;
	font-weight: 600;
	letter-spacing: 3.92px;
}

.page-id-18 .ult-content-box .col-50 .headline.orange {
	color: #d17d59;
	margin-bottom: 30px;
}

.page-id-18 .ult-content-box .col-50 .headline.white {
	color: #fff;
}

.page-id-18 .ult-content-box .col-50 .date {
	font-size: 55px;
	line-height: 90px;
	font-weight: 300;
	letter-spacing: 6.4px;
	color: #002159;
}

.page-id-18 .ult-content-box .col-50 .date.white {
	color: #fff;
}

.page-id-18 .ult-content-box .col-50 .date.yellow {
	color: #e9c766;
} 

.page-id-18 .ult-content-box .col-50.white p {	
	color: #ffffff;
	font-size: 28px;
	line-height: 38px;
	font-weight: 300;
	letter-spacing: 2.85px;
}

.page-id-18 .ult-content-box .col-50.white p .big {	
	color: #ffffff;
	font-size: 70px;
	line-height: 70px;
	font-weight: 300;
	letter-spacing: 9.6px;
}

.people-headline.dark-blue p {
	font-weight: 300;
	color: #616196;
	font-size: 40px;
	line-height: 40px;
}

.people-headline.dark-blue p .medium {
 	font-weight: 600;
}

.description.white {
	font-size: 27px;
	color: #fff;
	line-height: 36px;
	font-weight: 300;
}

.people-headline.light-blue p {
	font-weight: 300;
	color: #4AADA7;
	font-size: 40px;
	line-height: 40px;
}

.people-headline.light-blue p .medium {
 	font-weight: 600;
}

.description.blue {
	font-size: 27px;
	color: #616196;
	line-height: 36px;
	font-weight: 300;
}

.participants h1 {
	font-size: 80px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
}

.text-only .l-section-h {
	padding: 50px 200px !important;
}

.text-only .l-section-h p {
	color: #616196;
	line-height: 34px;
}

footer ul li {
	font-size: 18px;
	font-weight: 300;
}

footer ul {
  list-style: none; /* Remove default bullets */
}

footer ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #17938f; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

footer ul.orange li::before {
	color: #c44326;
}

footer ul.yellow li::before {
	color: #e0a748;
}

footer ul.yellowish li::before {
	color: #e9c766;
}

.contact .l-section-h, 
.resources-top .l-section-h {
	padding-right: 200px !important;
}

.contact h2 {
	margin-left: 165px !important;
}

.form-row {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}

.form-row.top {
	align-items: flex-start;
}

.n-label {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	color: #002159;
	min-width: 140px;
	text-align: right;
	margin-right: 30px;
}

input:focus, textarea:focus {
	box-shadow: none !important;
	border: none !important;
}

input[name="your-name"] {
	background-color: #c53226 !important;
	height: 64px;
	margin-top: 0 !important;
	padding-left: 30px !important;
	color: #fff !important;
}

input[type="email"] {
	background-color: #d27153 !important;
	height: 64px;
	margin-top: 0 !important;
	padding-left: 30px !important;
	color: #fff !important;
	width: 70% !important;
}

input[name="your-address"] {
	background-color: #616196 !important;
	height: 64px;
	margin-top: 0 !important;
	padding-left: 30px !important;
	color: #fff !important;
}

textarea {
	background-color: #e9c35f !important;
	height: 250px;
	margin-top: 0 !important;
	padding-left: 30px !important;
	color: #fff !important;
}

.wpcf7-form-control-wrap.checkbox-730 {
	margin-left: 170px;
	width: fit-content;
}

.wpcf7-form-control-wrap.checkbox-730 .wpcf7-list-item-label {
    font-size: 16px;
    font-weight: 600;
    color: #002159;
    padding-left: 65px;
}

.wpcf7-form-control-wrap.checkbox-730 .wpcf7-list-item-label:before {
    font: 47px/22px 'Material Icons';
    top: unset;
}

input[type="submit"] {
	margin-left: 170px !important;
	height: 80px;
	padding: 0 60px;
	text-transform: uppercase !important;
	font-size: 30px;
	background-color: #060E59 !important;
}

.text-80-res p {
	text-transform: uppercase;
	color: #616196;
	font-weight: 600;
	font-size: 80px;
	line-height: 90px;
	font-weight: bold;
	letter-spacing: 6.36px;
	padding: 30px;
}

.text-24-res p {
	color: #002159;
	font-weight: 300;
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 1.92px;
	padding: 0 30px 30px;
}

.links--res {
	padding: 0 30px 30px;
}

.text-220-res {
    font-size: 220px;
    line-height: 220px;
    color: #616196;
    font-weight: 300;
}

.text-modry-ress p {
	font-size: 24px;
    line-height: 36px;
    color: #002159;
}

.text-80-ress p {
    font-size: 80px;
    color: #616196;
    font-weight: 300;
    text-transform: uppercase;
}

.text-24-ressss p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    color: #fff;
}

.podcast-90 {
	text-transform: uppercase;
	color: #616196;
	font-weight: 600;
	line-height: 90px;
	font-size: 90px;
	font-weight: bold;
	letter-spacing: 7.2px;
	padding: 70px 40px 30px 40px; 
}

.links.-ppla {
	padding-left: 40px;
	padding-bottom: 40px;
}

.text-30-resss p {
	text-transform: uppercase;
	color: #616196;
	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: 2.4px;
	padding: 40px 30px;
}

.text-24-reess p {
	color: #002159;
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 1.92px;
	padding: 0 30px 80px;
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
	.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1 {
		font-size: 21px !important;
	}
}

.newsletter-page .n-label {
	font-size: 18px;
    min-width: 185px;	
}

.newsletter-page .form-row {
	font-size: 18px;
    min-width: 185px;	
}

.newsletter-page input[type="text"] {
    background-color: #e0a748 !important;
    height: 64px;
    margin-top: 0 !important;
    padding-left: 30px !important;
    color: #fff !important;
}

.newsletter-page input[type="email"] {
    background-color: #e0a748 !important;
    height: 64px;
    margin-top: 0 !important;
    padding-left: 30px !important;
    color: #fff !important;
    width: 100% !important;
}

.newsletter-page input[type="submit"] {
    margin-left: 216px !important;
}

.category-blue .usg_vwrapper_1 {
    background-color: #645D94;
}

.category-orange .usg_vwrapper_1 {
    background-color: #C44326 !important;
}

.category-orange .usg_post_title_1 {
	color: #fff !important;
}

.category-yellow .usg_vwrapper_1 {
    background-color: #E0A748 !important;
}

.category-yellow .usg_post_title_1 {
	color: #fff !important;
}

